### Method

# Phosh RotationManager get_monitor

#### Declaration [src]

    PhoshMonitor*
    phosh_rotation_manager_get_monitor (
      PhoshRotationManager* self
    )

#### Description

No description available.

This method is not directly available to language bindings.

Gets property | `Phosh.RotationManager:monitor`

#### Return value

Type: `PhoshMonitor`

The `PhoshMonitor` this manager acts on.

The data is owned by the instance.